PacketCriteriaStruct Struct Reference
Implementation internals » Device handling » PPPoE devices (DSL)

## Data Fields

PPPoEConnection * | conn
int | acname_ok
int | servicename_ok
int | error

## Field Documentation

## acname_ok

int PacketCriteriaStruct::acname_ok

Referenced by parse_pado_tags(), and wait_for_pado().

## conn

PPPoEConnection* PacketCriteriaStruct::conn

Referenced by parse_pado_tags(), and wait_for_pado().

## error

int PacketCriteriaStruct::error

Referenced by parse_pado_tags(), and wait_for_pado().

## servicename_ok

int PacketCriteriaStruct::servicename_ok

Referenced by parse_pado_tags(), and wait_for_pado().

The documentation for this struct was generated from the following file:

- pppoe.c